---
names:
  full: Azure PostgreSQL Flexible Server log_checkpoints Parameter is not set to ON
  contextual: Flexible Server log_checkpoints Parameter is not set to ON
description: Enable log_checkpoints on PostgreSQL Flexible Servers.
type: COMPLIANCE_POLICY
categories:
  - RELIABILITY
  - PERFORMANCE
frameworkMappings:
  - "/frameworks/cis-azure-v3.0.0/05/02/02"
  - "/frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration"
similarPolicies:
  internal:
    - dec-x-9b79d91f
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/PostgreSQL/log-checkpoints.html
      name: Enable 'LOG_CHECKPOINTS' Parameter for PostgreSQL Servers
